@import url('../../fonts.googleapis.com/css2%3Ffamily=Raleway:ital,wght@1,500&display=swap.css');
@import url('../../fonts.googleapis.com/css2%3Ffamily=Original+Surfer&display=swap.css');

.main-container {
    float: left;
    width: 100%;
}

.text1 {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 18px;
    padding: 10px 0px;
    color: white;
    background: #004F04;
    font-family: 'Raleway', sans-serif;
}

.text3 {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 20px;
    padding: 10px 0px;
    background: #004F04;
    font-family: 'Raleway', sans-serif;
    color: white;
    border-bottom: 4px solid #fff;
}

.text3 a {
    color: white;
    font-family: sans-serif;
}

.text8 {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 20px;
    padding: 10px 0px;
    background: #004F04;
    font-family: 'Raleway', sans-serif;
    color: white;
}

.text8 a {
    color: black;
    font-family: sans-serif;
}

.text4 {
    float: left;
    width: 100%;
    background: #004F04;
    color: white;
    padding: 50px;
    font-size: 30px;
    font-family: 'Raleway', sans-serif;
    border-top: 3px solid #FFF;
    border-bottom: 3px solid #FFF;
    text-align: center;
}

.header {
    float: left;
    width: 100%;

}

.header img {
    padding: 10px;
}

.header-left {
    float: left;
    width: 100%;
}

.header-left img {
    float: left;
    width: 100%;
}

.logo {
    float: left;
    width: 100%;
}

.logo img {
        width: 28%;
    margin: 0 auto;
    display: flex;
}
}

.header-right {
    float: left;
    width: 100%;
}

.header-right img {
    float: left;
    width: 100%;
}

.banner_container {
    float: left;
    width: 100%;
}

.banner_container img {
    float: left;
    width: 100%;
}

.banner_container img {
    float: left;
    width: 100%;
}

.banner3 {
    width: 100%;
    float: left;
}

.banner3 img {
    width: 100%;
    float: left;
}


.copyrt {
    width: 100%;

    float: left;
    text-align: center;
    font-size: 16px;

    padding: 20px;
    color: black;
    background: white;
}

.last-row {
    float: left;
    width: 100%;
}

.cal {

    bottom: 0px;
    left: 10px;
    position: fixed;
    z-index: 1111;

}

.whatsaapp img {
    -webkit-animation: mover 0.5s infinite alternate;
    animation: mover 0.5s infinite alternate;
}

.cal img {
    -webkit-animation: mover 0.5s infinite alternate;
    animation: mover 0.5s infinite alternate;
}

@-webkit-keyframes mover {
    0% {
        transform: translateY(0);
    }

    100% {
        transform: translateY(-10px);
    }
}

@keyframes mover {
    0% {
        transform: translateY(0);
    }

    100% {
        transform: translateY(-10px);
    }
}

.whatsaapp {

    bottom: 0px;
    right: 16px;
    position: fixed;
    z-index: 1111;

}

.about-astrologer {
    float: left;
    width: 100%;
    padding: 50px 0px;
    background: #000000;
}

.about-header {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 45px;
    padding-bottom: 30px;
    font-family: 'Original Surfer', cursive;
    color: white;
}

.abt-desc {
    float: left;
    width: 100%;
    font-size: 20px;
    text-align: center;
    color: white;
    padding-bottom: 30px;
    font-family: 'Raleway', sans-serif;

}

.abt-box {
    padding: 10px;
    background-color: #004F04;
    float: left;
    width: 100%;
}

.abt-title {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 20px;
    color: white;
    font-family: 'Original Surfer', cursive;
    padding-bottom: 10px;
}

.abt-img {
    float: left;
    width: 100%;
}

.abt-img img {
    float: left;
    width: 100%;
}

.footer {
    float: left;
    width: 100%;
    padding: 50px 0px;
    background: black;
}

.footer-border {
    float: left;
    width: 100%;
    background: white;
    padding: 0px 10px;
    box-shadow: 5px 5px #004F04;
}

.footer-list {
    float: left;
    width: 100%;
    text-align: justify;
    color: black;
    padding: 20px 0px;
    font-size: 18px;
    line-height: 35px;
    font-family: 'Raleway', sans-serif;
    border-left: 3px solid black;
}

.footer ul li {
    list-style: none;
    border-bottom: 2px solid #004F04;

}

.footer-header {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 30px;
    color: white;
    background-color: #004F04;
    font-family: 'Original Surfer', cursive;
    box-shadow: 3px 3px black;
}

.best-services {
    float: left;
    width: 100%;
    padding-bottom: 110px;
    background-color: #ecb915;
    padding-top: 50px;
}

.best-header {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 45px;
    padding-bottom: 30px;
    color: white;
    font-family: 'Original Surfer', cursive;
}

.best-border {
    float: left;
    width: 100%;
    position: relative;
}

.best-img {
    float: left;
    width: 100%;
}

.best-img img {
    float: left;
    width: 70%;
    border: 2px solid white;
    padding: 5px;
}

.best-desc {
    float: left;
    width: 100%;
    background: #000000d1;
    position: absolute;
    margin: 0 auto;
    left: 10px;
    top: 141px;
    overflow: hidden;
}

.best-title {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 20px;
    color: red;
    padding: 10px 0px;
    font-family: 'Original Surfer', cursive;
    background: black;
}

.best-des {
    float: left;
    width: 100%;
    text-align: center;
    color: white;
    font-size: 18px;
    font-family: 'Raleway', sans-serif;

}

.best-call {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 20px;
    color: white;
    padding: 10px 0px;
}

.best-call a {
    color: white;
    background: #004F04;
    padding: 6px 8px;
    border: 2px solid white;
}

.other-services {
    float: left;
    width: 100%;
    padding: 50px 0px;
    background-color: #ecb915;
}

.other-header {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 45px;
    color: white;
    padding-bottom: 30px;
    font-family: 'Original Surfer', cursive;
}

.other-border {
    float: left;
    width: 100%;

    padding: 10px;
}

.other-title {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 20px;
    color: white;
    font-family: 'Original Surfer', cursive;
}

.other-img {
    float: left;
    width: 100%;
    padding: 10px 0px;
}

.other-img img {
    float: left;
    width: 100%;
    border-radius: 50%;
    border: 2px solid white;
    padding: 10px;
    background: linear-gradient(135deg, #004F04 20%, #004F04 50%);
}

.other-call {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 20px;
    padding: 10px 0px;

}

.other-call a {
    background: linear-gradient(135deg, #004F04 20%, black 50%);
    color: white;
    padding: 6px 10px;
    border: 2px solid white;
    border-radius: 10px;
}

.other-border:hover .other-img img {

    transition: 0.9s;
    transform: rotateY(360deg);
}

.other-border:hover .other-call {

    transition: 0.3s;
    transform: rotateY(360deg);
}


.why-chose-us {
    width: 100%;
    float: left;
    padding: 50px 0px;
    background: black;

}

.why-header {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 45px;
    padding-bottom: 30px;
    font-family: 'Original Surfer', cursive;
    color: white;
}

.counter {
    float: left;
    width: 100%;
}

.counter .counter-content {
    color: #fff;
    background: linear-gradient(135deg, #c5b7b3 49%, #ecb915 50%);
    text-align: center;
    height: 200px;
    width: 200px;
    padding: 20px 25px;
    margin: 0 auto;
    border: 4px solid #004F04;
    box-shadow: 0 0 0 6px #fff inset;
    border-radius: 0%;
    position: relative;
    z-index: 1;
    transition: all 0.3s ease 0s;
}

.counter .counter-content::before {
    content: '';
    background-color: #004F04;
    height: 100%;
    width: 4px;
    position: absolute;
    left: -20px;
    top: 0;
}

.counter .counter-value {
    font-size: 30px;
    font-weight: 600;
    line-height: 50px;
}

.counter p {
    font-size: 22px;
    font-weight: 600;
    text-transform: uppercase;
    margin: -9px 0px 0px 0px;
    line-height: 35px;
    letter-spacing: 0.9px;
}


.counter .counter-content::after {
    content: '';
    background-color: #004F04;
    height: 4px;
    width: 14px;
    position: absolute;
    left: -17px;
    top: 90px;
}

.counter-icon {
    float: left;
    width: 100%;
}

.counter-icon img {
    float: none;
    width: 30%;


}

.counter:hover .counter-icon img {

    transition: 0.9s;
    transform: rotateY(360deg);
}

.testimonials {
    float: left;
    width: 100%;
    padding: 50px 0px;
    background-image: radial-gradient(#ecb915, white, #ecb915);
}

.testi-header {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 45px;
    padding-bottom: 30px;
    color: black;
    font-family: 'Original Surfer', cursive;
}

.line1 {
    float: left;
    width: 100%;
    text-align: center;
    padding-bottom: 30px;
}

.line1 img {
    float: none;
    display: table;
    margin: 0 auto;
    width: 22%;
    top: 47px;
    position: absolute;
    left: 455px;
}

.testi-border {
    float: left;
    width: 100%;
    border: 4px solid black;
    padding: 10px;
    box-shadow: 2px 2px red;
}

.testi-coma {
    float: left;
    width: 100%;
}

.testi-coma img {
    height: 25px;
}

.testi-desc {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 18px;
    padding: 15px 0px;
    color: black;
    font-family: 'Raleway', sans-serif;
}

.testi-img {
    float: left;
    width: 100%;
}

.testi-img img {
    display: table;
    float: none;
    margin: 0 auto;
    border-radius: 50%;
    border: 2px solid black;
}

.testi-name {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 23px;
    color: black;
    padding: 10px 0px;
    font-family: 'Original Surfer', cursive;
}

.best-border:hover .best-img img {

    transition: 0.9s;
    transform: rotatex(360deg);
}

.best-border:hover .best-call {

    transition: 0.5s;
    transform: rotatex(360deg);
}

.call-bg {
    width: 100%;
    float: left;
}

.call-bg img {
    width: 100%;
    float: left;
}

@media(min-width:320px) and (max-width:479px) {
    .text1 {
        font-size: 16px;
    }

    .logo {
        display: none;
    }

    .text3 {
        font-size: 16px;
    }

    .text4 {
        font-size: 16px;
        padding: 4px 0px;
    }

    .about-header {
        font-size: 35px;
    }

    .abt-desc {
        font-size: 18px;
    }

    .abt-box {
        margin-bottom: 30px;
    }

    .best-header {
        font-size: 35px;
    }

    .best-border {
        padding-bottom: 200px;
    }

    .best-title {
        font-size: 18px;
    }

    .best-des {
        font-size: 16px;
    }

    .best-call {
        font-size: 16px;
    }

    .best-services {
        padding-bottom: 50px;
    }

    .why-header {
        font-size: 35px;
    }

    .counter {
        margin-bottom: 30px;
    }

    .text8 {
        font-size: 16px;
    }

    .other-header {
        font-size: 35px;
    }

    .other-call {
        font-size: 18px;
    }

    .testi-header {
        font-size: 35px;
    }

    .testi-border {
        margin-bottom: 30px;
    }

    .footer-header {
        font-size: 25px;
    }

    .footer-list {

        font-size: 16px;
        line-height: 30px;
    }

    .footer-border {
        margin-bottom: 30px;
    }


}

@media(min-width:480px) and (max-width:639px) {


    .logo {
        display: none;
    }


    .about-header {
        font-size: 35px;
    }

    .abt-box {
        margin-bottom: 30px;
    }

    .best-header {
        font-size: 35px;
    }

    .best-border {
        padding-bottom: 135px;
    }

    .best-services {
        padding-bottom: 50px;
    }

    .why-header {
        font-size: 35px;
    }

    .counter {
        margin-bottom: 30px;
    }

    .other-header {
        font-size: 35px;
    }

    .testi-header {
        font-size: 35px;
    }

    .testi-border {
        margin-bottom: 30px;
    }


    .footer-border {
        margin-bottom: 30px;
    }

    .best-desc {

        top: 209px;

    }
}

@media(min-width:640px) and (max-width:767px) {

    .logo {
        display: none;
    }


    .about-header {
        font-size: 35px;
    }

    .abt-box {
        margin-bottom: 30px;
    }

    .best-header {
        font-size: 35px;
    }

    .best-services {
        padding-bottom: 50px;
    }

    .why-header {
        font-size: 35px;
    }

    .counter {
        margin-bottom: 30px;
    }

    .other-header {
        font-size: 35px;
    }

    .testi-header {
        font-size: 35px;
    }

    .testi-border {
        margin-bottom: 30px;
    }


    .footer-border {
        margin-bottom: 30px;
    }

    .best-desc {

        top: 281px;

    }

    .best-border {
        margin-bottom: 75px;
    }

    .other-img img {
        width: 60%;
        float: none;
        margin: 0 auto;
        display: table;
    }
}

@media(min-width:768px) and (max-width:991px) {
    .logo {
        display: none;
    }

    .header .col-sm-4 {
        width: 100%;
    }

    .about-astrologer .col-sm-4 {
        width: 50%;
        margin-bottom: 30px;
    }

    .best-services .col-sm-3 {
        width: 50%;
        margin-bottom: 30px;
    }

    .why-chose-us .col-sm-4 {
        width: 50%;
        margin-bottom: 30px;
    }

    .other-services .col-sm-3 {
        width: 50%;
        margin-bottom: 30px;
    }

    .testimonials .col-sm-4 {
        width: 50%;
        margin-bottom: 30px;
    }

    .footer .col-sm-4 {
        width: 50%;
        margin-bottom: 30px;
    }

    .best-border {
        margin-bottom: 130px;
    }

    .best-services {
        padding-bottom: 50px;
    }

}

@media(min-width:992px) and (max-width:1200px) {
    .best-services .col-sm-3 {
        width: 50%;
        margin-bottom: 30px;
    }

    .other-services .col-sm-3 {
        width: 50%;
        margin-bottom: 30px;
    }

    .footer .col-sm-4 {
        width: 50%;
        margin-bottom: 30px;
    }

    .best-border {
        margin-bottom: 50px;
    }

    .best-services {

        padding-bottom: 50px;
    }

}

@media(min-width:1201px) and (max-width:1650px) {
    .best-border {
        margin-bottom: 80px;
    }
}
